/*
* JBoss, the OpenSource J2EE webOS
*
* Distributable under LGPL license.
* See terms of license at gnu.org.
*/
package org.jboss.test.webservice.ws4eesimple;

import java.io.Serializable;
import java.rmi.RemoteException;

/* JavaBean implementation of Hello
  */

public class HelloJavaBean implements HelloWs, Serializable
{
   static final long serialVersionUID = 3390274030150267564L;

   public HelloJavaBean()
   {
   }

   public String sayHello(String input) throws RemoteException
   {
      return "'" + input + "' to you too!";
   }

}
